Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6702 - pam_unix looks for cracklib dictionary in wrong place
Summary: pam_unix looks for cracklib dictionary in wrong place
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-04 00:32 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 04:46:04 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 1999-11-04 00:32:38 UTC
The new pam_unix looks for the cracklib dictionaries in
/usr/share/dicts, but they're in /usr/lib.

Comment 1 Nalin Dahyabhai 2000-02-05 04:46:59 UTC
Fixed in pam-0.72-3 and later, I think.


Note You need to log in before you can comment on or make changes to this bug.